{
  "name": "",
  "version": "",
  "summary": "",
  "dependencies": [
    {"name":"puppetlabs/concat","version_requirement":">= 1.0.0"},
    {"name":"puppetlabs/mysql","version_requirement":">= 2.1.0"},
    {"name":"puppetlabs/stdlib","version_requirement":">= 2.3.1"}
  ]
}
